/**********2020-10-8******/
ul.m-dh-ul {
  margin: 5px 0 10px 0;
  background:#FF7D00;
  overflow: hidden;
  zoom: 1;
}


ul.m-dh-ul li {
  float:left;
  width: 16.6%;
  text-align: center;
  font-size: 1.3em;
  line-height: 47px;
  height: 47px;
}
ul.m-dh-ul li.index { width: 33%; }
ul.m-dh-ul li a, ul.m-dh-ul li a:visited {
  color: #FFF;
  display: block;
  text-decoration: none;
  border-right: 1px solid #FFF;
  height: 100%;
}

ul.m-dh-ul li a:hover {
  background: #63C102;
}

ul.m-dh-ul li.now a {
  background: #09F;
}
ul.m-dh-ul li.zizhu a {
  background: #00a13a;
}

/**zhongyaocai360**/
/**2014-09-17**/

ul.xg-yc-yf li {
  float: left;
  font-size:18px;
  width: 200px;
  padding-top:5px;
  padding-bottom:5px;
}

div.g-m, div.g-m-760 {
  display: none;
}

img.qihuangss {
  vertical-align: bottom;
  margin: 0 0 0 15px;
}

ul.xg-yc-yf {
  width:800px;
  margin:10px 0 0 10px;
  clear: both;
}

ul.xg-yc-yf li a {
  display:block;
}

div.s450px, div.s300px { display:none; }

@media screen and (max-width: 800px) {
  div.s600px ,div.k800 { display:none; }
  div.s450px { display: block; }
}
@media screen and (max-width: 480px) {
  div.s450px { display:none; }
  div.s300px { display: block; }
}

/***********************************/
div.cs-xgsj ul.lic2 { text-align: center; margin-bottom: 20px; }
div.cs-xgsj ul.lic2 li a {
    display: block;
    font-size: 16px;
    line-height: 28px;
    background: #F2FAFF;
}
div.cs-xgsj ul.lic2 li a:hover {
    background: #ffffcc;
    color: #0645AD;
}
div.cs-xgsj ul.lic2 li.flc2down a {
    background: #D2EEFF;
    margin-bottom: 6px;
}
div.cs-xgsj ul.lic2 li.flc2down a:hover {
    color: #FFF;
    background: #09F;
}
div.cs-xgsj ul.lic2 li.flc2chmdbk a {
    background: #FFC;
}
div.cs-xgsj ul.lic2 li.flc2chmdbk a:hover {
    background: #F00;
    color: #FFF;
}

a, a:visited {
    color: #0645AD;
    text-decoration: none;
}

img {
    max-width: 100%;
}

h2.zgydbook {
    clear:both;
}
/************************/

ul.ca {
    margin:0!important;
}
ul.ca li {
    text-align: center;
}
ul.ca li a {
    display: block;
    line-height: 28px;
}
ul.ca li.now a, ul.ca li.now a:visited {
    color:#FFF;
}
ul.ca li a:hover {
    color: #FFF;
    background: #FF7D00;
    font-size: 17px;
    line-height: 28px;
}
ul.ca li.now a {
    background: #F00;
    font-size: 17px;
    line-height: 30px;
}

/***********************************/
div.zy-img {
text-align: center;
}

div.py-bottom img {
  width: 131px;
  height: 131px;
}
div.gnzzp {
    background:#ffffcc;
    padding:10px 0 10px 0;
}
div.zyfl-xw {
    background:#fbecfb;
    padding:10px 0 10px 0;
}

div.zyfl-gj {
    background:#e3f4ec;
    padding:10px 0 10px 0;
}
div.zyfl-zz {
    background:#e6f4ff;
    padding:10px 0 10px 0;
}

ul.k-zyczz2c li, ul.k-zyczz3c li, ul.k-zyczz4c li, ul.k-zyczz5c li {
    float: left;
    text-align: center;
    padding: 8px 6px 8px 6px;
    font-size: 18px;
}

ul.k-zyczz2c { background: #f2faff; padding-left: 20px; }
ul.k-zyczz3c { background: #fce9ea; padding-left: 5px; }
ul.k-zyczz4c { background: #edfaf1;   }
ul.k-zyczz5c { background: #ffefdf;  padding-left: 0px; }

ul.k-zyczz5c li {
    width: 130px;
}


ul.k-zyczz2c, ul.k-zyczz3c, ul.k-zyczz4c, ul.k-zyczz5c {
    overflow: hidden;
    margin-top: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    float: left;
}

#divMain2-k{
    width:988px;
    margin:0px 0 10px 0;
    padding: 0;
    text-align:left;
    float:right;
}
#divMain-k{
    width:988px;
    margin:0 0 10px 0;
    padding: 0;
    text-align:left;
    float:right;
    background:#FFF url(wenxue360/main2.jpg) no-repeat top right;
    border:1px solid #A7D7F9;
    /*border-right:none;*/
    border-bottom:none;
    border-top:none;
}
div.r-k{
    height:17px;
    float:right;
    margin:0 0 0 0;
    padding:1px 0 1px 0;
    font-size:15px;
}


div.l-k{
    height:17px;
    float:left;
    padding:1px 0 1px 0;
    font-size:15px;
}

div.l-k a:link {
    color: #0645AD;
    text-decoration: none;
}
div.l-k a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.l-k a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.l-k a:active {
    color: #0645AD;
    text-decoration: none;
}

div.post-k .post-title-k{
    width:988px;
    text-align:center;
    padding:0px 0 0px 10px;
    margin:10px 0 10px 0;
    font-size:30px;
    color: #ff0000;
/*  height:45px;*/
/*  border-bottom:1px dashed #A7D7F9;*/
}

div.post-k div.post-body-k{
    width:988px;
    margin:0 0 0 0;
    padding:0 0 0 0px;
    font-size:15px;
/*  word-break:break-all;*/
    text-align:left;
    line-height:160%;
}


div.post-body-k a:link {
    color: #0645AD;
    text-decoration: none;
}
div.post-body-k a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.post-body-k a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.post-body-k a:active {
    color: #0645AD;
    text-decoration: none;
}


td {
    vertical-align: top;
}

div.ct1, div.ct2 {
    text-align: center;
    background: #f2faff;
    font-size:20px;
    clear: both;
    padding: 10px 0 10px 0;
}

div.ct1 {
    margin-bottom: 10px;
    background: #FFFFCC;
    border: 2px dashed #FFCC66;
}

ul.cs-ct1, ul.cs-ct2 {
        overflow: hidden;
        zoom: 1;
}

ul.cs-ct1:after, ul.cs-ct2:after {
        content: "";
        visibility: hidden;
        display: block;
        clear: both;
}
ul.cs-ct1 li, ul.cs-ct2 li {
        float: left;
        width: 160px;
        padding: 10px 0;
}

ul.mululi li {
    width: 160px;
    float: left;
    font-size:18px;
}

ul.mululi {
    padding: 10px 0 10px 0;
        overflow: hidden;
}
ul.mululi:after {
        content: "";
        visibility: hidden;
        display: block;
        clear: both;
}
ul.mululi a {
    display:block;
    width:160px;
    padding: 8px 0 8px 4px;
}

ul.mululi li a:hover {
    background-color:#d2f1fd;
}

ul.zyczz2c li, ul.zyczz3c li, ul.zyczz4c li, ul.zyczz5c li {
    float: left;
    text-align: center;
    padding: 6px 6px 6px 6px;
    font-size: 16px;
}

ul.zyczz2c { background: #f2faff; padding-left: 7px; }
ul.zyczz3c { background: #fce9ea; }
ul.zyczz4c { background: #edfaf1;  padding-left: 3px; }
ul.zyczz5c { background: #ffefdf;  padding-left: 0px; }

ul.zyczz5c li {
    width: 110px;
}


ul.zyczz2c, ul.zyczz3c, ul.zyczz4c, ul.zyczz5c {
    overflow: hidden;
    margin-top: 10px;
    float: left;
}


ul.zyczz3c li {
    padding: 6px 4px 6px 4px;
}

div.banner div.bannerad{
    overflow: hidden;
    position: absolute;
    height: 90px;
}

div.banner div.bsearchpng{
    position: absolute;
    display: block;
    height: 32px;
    width: 207px;
    z-index: 80;
    margin-top: 8px;
    margin-left: 761px;
}

div.banner div.bannersearch{
    position: absolute;
    display: block;
    height: 38px;
    width: 230px;
    z-index: 91;
    margin-top: 8px;
    margin-left: 762px;
}

/************************* logo ****************************/

div.logo {
    padding:10px 0 0 0;
/** text-align:center;**/
}

div.jklg2 {
    padding:10px 0 0 0;
    float:right;
/** text-align:center;**/
}
/**
#indexPayHide2{
    border: 1px solid #000;
    padding: 2px;
    width: 22px;
    height: 23px;
    background: url(pic/close.jpg) no-repeat;
    position: relative;
    top: -49px;
    left: 965px;
    cursor: pointer;
}
***/
#indexPay2 img{

}

#indexPay2 {
}

div.fhml {
    padding:10px 0 0 0;
    text-align:right;
}

h2 {
    line-height:1.3em;
    font-size: 180%;
    background-color:#d8efff;
    margin:20px 0 10px 0;
    padding:15px 0 15px 0px;
    color:#0099ff;
    text-align: center;
/*  padding:0 0 0 25px;*/
/*  margin: 0px;*/
}

h3 {
    font-size: 135%;
    background-color:#e6f4ff;
    margin:15px 0 10px 0;
    padding:10px 0 10px 25px;
    color: #63C102;
/*  text-align: center;*/
/*  padding:0 0 0 25px;*/
/*  margin: 0px;*/
}



h2.zytp {
    background-color:#F2FAFF;
    text-align:center;
    font-size:150%;
    margin:15px 0 10px 0;
    padding:5px 0 5px 0;
}

/**
h3 {
    font-color:#63C102;
    font-size: 118%;
    text-align: center;
}
**/

dl{
    background-color: #f8fcff;
    border: 1px dashed #a7d7f9;
    font-size:1.2em;
    line-height:1.6em;
}
dt {
    font-weight: bold;
    margin-left: 0px;
}
dd { margin-left: 0; }


dl {font-size: 18px;}
dl dt {padding:4px 0 4px 5px;}
dl dd {padding:0px 0 0px 5px;}
dl dd a {display: block;padding: 3px 0;}
/*dl dd:nth-child(2n) {background: #f3f9ff;}*/
dl dd a:hover {background: #FFC;}
p.Pz {
    text-indent: 0px;
    text-align: center;
    margin-bottom: 0px;
    color: #666666;
}
p.Pz img{
    border: 1px dashed #666666;
}

ul.divsjml{
/** height:300px;**/
    min-height:300px;
}

/************************* daohang ****************************/


ul.cs-zdh-1 {
    margin: 5px 0 0 0;
    background:#FF7D00;
    overflow: hidden;
    zoom: 1;
    display: none;
}

ul.cs-zdh-1 li {
    float:left;
    width: 16.6%;
    text-align: center;
    font-size: 1.3em;
    line-height: 2em;
        height: 39px;
}
ul.cs-zdh-1 li.zybd { width: 33%; }
ul.cs-zdh-1 li a, ul.cs-zdh-1 li a:visited {
    color: #FFF;
    display: block;
    text-decoration: none;
    border-right: 1px solid #FFF;
}

ul.cs-zdh-1 li a:hover {
    background: #63C102;
}

ul.cs-zdh-1 li.now a {
    background: #09F;
}


div.daohang {
        font-size:15px;
    width:988px;
    padding:10px 0 10px 0;
}
div.daohang a:link {
    color: #0645AD;
    text-decoration: none;
}
div.daohang a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.daohang a:hover {
    color: #ff0000;
    text-decoration: none;
    border-bottom: 2px solid #F80;
}
div.daohang a:active {
    color: #0645AD;
    text-decoration: none;
}

ul.ycdh {
    border:2px solid #FF7D00;
    height: 30px;
    background:#FF7D00;
    padding-left:8px;
}

ul.ycdh li {
    float:left;
}

ul.ycdh li a {
    padding: 5px 7px;
    text-decoration: none;
    color: #FFFFFF;
    float:left;
    background:#FF7D00;
}

ul.ycdh li a:hover {
    background: #FFFFFF;
    color: #FF7D00;
}

ul.ycdh a,li.ycdh a:visited,li.ycdh a:link {
    background: #FF7D00;
    color: #FFF!important;/**
    padding: 5px 11px 5px 12px!important;***/
}

ul.ycdh a:hover {
    background:#FFFFFF;
    color:#FF7D00!important;
}

ul.jb39dh {
    border:2px solid #12a4d5;
    height: 30px;
    margin-bottom: 10px;
    background:#12A4D5;
}

ul.jb39dh li {
    float:left;
}

ul.jb39dh li a {
    padding: 5px 8px;
    text-decoration: none;
    color: #FFFFFF;
    float:left;
    background:#12A4D5;
}

ul.jb39dh li a:hover {
    background: #FFFFFF;
    color: #12A4D5;
}

/*************************** banner **************************/

div.banner {
    border: 1px solid #A7D7F9;
    margin-bottom: 10px;
    height: 90px;
    overflow: hidden;
    top: -15px;
    background-color:#a7d7f9;
}

/***************************** 闁煎浜滈悾鐐▕閿燂拷 闁告帗顨夐妴锟� ************************/

ol.o li {
    float: left;
    width: 155px;
}
ol.book li {
    float: left;
    width: 155px;
}

ul.uzyc li {
    float: left;
    font-size:20px;
    width: 160px;
}
ul.uzyc li a {
    display: block;
    padding:8px 0 8px 4px;
}

ul.uzyc li a:hover {
    background-color:#d2f1fd;
}
ul.uzyc {
    margin-left: 0px;
    margin-bottom: 20px;
}
ul.uzyc:after {
    content: '';
    display: block;
    clear: left;
}
ul.u li {
    float: left;
    width: 155px;
}

ul.zytp li {
    float: left;
    width: 130px;
    padding-left:30px;
}
h3.h3zyxbook {
    clear: both;
}

/************************* body ****************************/


body{
    margin:0;
    padding:0;
    font-size:15px;
/*  background:#ffffff url(wenxue360/top.jpg) repeat-x top;*/
    text-align:center;
    font-family:Microsoft yahei;
}

ul{
    list-style-type:none;
    list-style-position : outside;
    margin:0 0 0 0;
    padding:0 0 0 0;
    word-break:break-all;
}
li{
    margin:0 0 0 0;
    padding:0 0 0 0;
}
p{
    margin:0 0 0 0;
    padding:0 0 0 0;
    word-break:break-all;
    color:#484848;
}


/*---------------------------------------------------------------*/
#divAll{
    width:1200px;
    margin:0 auto;
    padding:0
}

#divPage{
    width:1200px;
    margin:0;
    padding:0 0 0 0;
    text-align:left;
    float:left;
}

#divMiddle{
    width:1200px;
    margin:0;
    padding:0;
    text-align:left;
    float:left;
}

#divTop{
    width:1200px;
    margin:0 auto;
    padding:0;
    text-align:left;
    float:left;
    height:120px;
}

/*---------------------------------------------------------------*/

#celan{
    background-color:#f2faff;
    width:160px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    text-align:left;
    float:left;
}

#celan h3 {
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    padding-left: 6px;
    background: #09F;
    color: #FFF;
    line-height: 1.4em;
}


#divMain2{
    width:1035px;
    margin:0px 0 10px 0;
    padding: 0;
    text-align:left;
    float:right;
}
#divMain{
    width:100%;
    margin:0 0 10px 0;
    padding: 0;
    text-align:left;
    float:right;
    background:#FFF url(wenxue360/main2.jpg) no-repeat top right;
    border:1px solid #A7D7F9;
    /*border-right:none;*/
    border-bottom:none;
    border-top:none;
}
#divBottom{
    width:1200px;
    margin:0 auto;
    padding:0;
    text-align:center;
    float:left;
    height:70px;
    border:1px solid #A7D7F9;
    border-right:none;
    border-bottom:none;
    border-left:none;
}
#divBottom a{
    color:#CCCCCC;
}
/*---------------------------------------------------------------*/
div.function {
    width:160px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    text-align:left;
}

div.function a:link {
    color: #0645AD;
    text-decoration: none;
}
div.function a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.function a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.function a:active {
    color: #0645AD;
    text-decoration: none;
}


div.function h3{
    font-weight:normal;
    width:155px;
    font-size:16px;
    height:29px;
    margin:15px 0 -2px 0;
    padding:5px 0 0 5px;
    color:#484848;
    background:#D8EFFF;
}


div.function ul {
    text-align:left;
    width:160px;
    font-size:15px;
    margin:0 0 10px 0;
    padding:5px 0 5px 0;
    list-style-position:outside;
    list-style-type:none;
    color:#198908;
}

div.function li {
    font-size:15px;
    margin:0 0 0 0;
    padding:3px 0 3px 0;
/** background:url("wenxue360/pointblue.gif") no-repeat 3px 4px;**/
}

div.function li:hover{
    background-color:#fdffdf;
    font-size:17px;
}

div.function h3.yc {
    padding-left:5px;
    font-weight:bold;
    background:#D8EFFF;
    height:25px;
}

div.function ul.yc a {
    width:155px;
    display:inline-block;
    padding-left:5px;
}


div.cs-xgyc a, div.cs-xgjz a {
    padding-left: 10px;
    font-size: 15px;
    line-height: 25px;
    display: block;
}

div.cs-xgyc a:hover, div.cs-xgjz a:hover {
    background: #FF7D00;
    color: #FFF;
    font-size: 17px;
}

div.cs-xgsj a {
    font-size: 15px;
    line-height: 25px;
}

div.cs-xgsj li:hover {
    background: #FF7D00;
}

div.cs-xgsj li:hover a {
    color: #FFF;
    font-size: 17px;
}

/*--------------------  dhc   ---------*/

div.dhc {
    width:160px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    text-align:left;
}


div.dhc li:hover{
    background-color:#fdffdf;
}

div.dhc a:link {
    color: #0645AD;
    text-decoration: none;
}
div.dhc a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.dhc a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.dhc a:active {
    color: #0645AD;
    text-decoration: none;
}


div.dhc h3{
    font-weight:normal;
    width:155px;
    font-size:15px;
    height:16px;
    margin:0 0 0 0;
    padding:5px 0 0 0;
    color:#484848;
}


div.dhc ul{
    text-align:left;
    width:160px;
    font-size:15px;
    margin:0 0 10px 0;
    padding:5px 0 5px 0;
    list-style-position:outside;
    list-style-type:none;
    color:#198908;
}

div.dhc li{
    font-size:15px;
    margin:0 0 0 0;
    padding:3px 0 3px 0;
/** background:url("wenxue360/pointblue.gif") no-repeat 3px 4px;**/
}

/*---------------------------------------------------------------*/
div.zybd-page {
  margin-bottom: 10px;
  z-index: 999999;
}
div.zybd-page ul {
  width: 100%;
  overflow: hidden;
  text-align: center;
}
ul.zyc-page { background: #DDF2E8; }
ul.zyf-page { background: #F9E3F9; }
ul.zyc-page li:nth-child(2n) { background: #D1E7E2; }
ul.zyf-page li:nth-child(2n+1) { background: #F0DAF0; }
div.zybd-page ul li {
  float: left;
  width: 25%;
  font-size: 18px;
  white-space: nowrap;
  overflow: hidden;
}
div.zybd-page ul a {
  display: block;
  padding: 10px 0;
}
div.zybd-page ul a:hover {
  background: #fdf0d0;
}
div.zybd-page ul li.page-previous, div.zybd-page ul li.page-next {
  background: #cce7fd;
}


div.post {
    margin:10px 0 10px 3px;
    padding:0 0 0 0;
    text-align:left;
}

div.post .post-title{
    text-align:center;
    padding:0px 0 0px 0px;
    margin:5px 0 2px 0;
    font-size:30px;
    color: #ff0000;
/*  height:45px;*/
/*  border-bottom:1px dashed #A7D7F9;*/
}
div.h1-bottom-down {
	margin: 0 0 5px 0;
}
div.post div.post-body{
    margin:0 0 0 0;
    padding:0 0 0 4px;
    font-size:15px;
/*  word-break:break-all;*/
    text-align:left;
    line-height:160%;
}


div.post-body a:link {
    color: #0645AD;
    text-decoration: none;
}
div.post-body a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.post-body a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.post-body a:active {
    color: #0645AD;
    text-decoration: none;
}


div.post-body img.thumb {
    border:0px solid #666;
    float: right;
    margin: 10px 10px 10px 10px;
    padding: 0px;
    padding: 0px;
    max-width: 500px;
    max-height:500px;
    overflow:hidden;
    clear:both;
}

div.post-body p{
    margin:10px 0 15px 0;
    padding:0;
    font-size:1.2em;
    letter-spacing:0.1em;
    line-height:1.8em;
}
div.post-body p.img{
    margin:0;
    padding:0;
    text-align:center;
}
div.post-body p.inscript{
    margin:0;
    padding:0;
    padding-right:20px;
    text-align:right;
}

div.post-b2 a:link {
    text-decoration:underline;
}
div.post-b2 a:visited{
    color:#810081;
}

/* ------------------------ post-body2 ------------------------ */

div.post div.post-body2{
    margin:0 0 0 0;
    padding:0 0 0 5px;
    font-size:15px;
/*  word-break:break-all;*/
    text-align:left;
    line-height:160%;
}


div.post-body2 a:link {
    color: #0645AD;
    text-decoration: none;
}
div.post-body2 a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.post-body2 a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.post-body2 a:active {
    color: #0645AD;
    text-decoration: none;
}


div.post-body2 img.thumb {
    border:0px solid #666;
    float: right;
    margin: 10px 10px 10px 10px;
    padding: 0px;
    padding: 0px;
    max-width: 500px;
    max-height:500px;
    overflow:hidden;
    clear:both;
}

div.post-body2 p{
    margin:10px 0 15px 0;
    padding:0;
}
div.post-body2 p.img{
    margin:0;
    padding:0;
    text-align:center;
}
div.post-body2 p.inscript{
    margin:0;
    padding:0;
    padding-right:20px;
    text-align:right;
}

.Ff {
    border: 1px solid #333333;
    padding: 1px;
}
.Fr {
    color: #FF6600;
}
.Frg {
    color: #FF0000;
}

/*------------------------ post-body3 -----------------*/

div.post div.post-body3{
    margin:0 0 0 0;
    padding:0 0 0 5px;
    font-size:15px;
/*  word-break:break-all;*/
    text-align:left;
    line-height:160%;
}


div.post-body3 a:link {
/*  color: #198908;*/
    text-decoration: none;
}
div.post-body3 a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.post-body3 a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.post-body3 a:active {
    color: #0645AD;
    text-decoration: none;
}


div.post-body3 img.thumb {
    border:0px solid #666;
    float: right;
    margin: 10px 10px 10px 10px;
    padding: 0px;
    padding: 0px;
    max-width: 500px;
    max-height:500px;
    overflow:hidden;
    clear:both;
}

div.post-body3 p{
    margin:10px 0 15px 0;
    padding:0;
}
div.post-body3 p.img{
    margin:0;
    padding:0;
    text-align:center;
}
div.post-body3 p.inscript{
    margin:0;
    padding:0;
    padding-right:20px;
    text-align:right;
}




/*---------------------------------------------------------------*/

input.button{
    border: 1px double #909090;
    border-left-color: #c0c0c0;
    border-top-color: #c0c0c0;
    color: #333;
}

input.text {
    border: 1px solid #909090;
    background:#FAFAFA;
}

textarea.text {
    border: 1px solid #909090;
    width: 80%;
    height: 80px;
    width: 420px;
    height: 120px;
    background:#FAFAFA;
}

div.r{
    height:17px;
    float:right;
    margin:0 0 0 0;
    padding:1px 0 1px 0;
    font-size:15px;
}


div.l{
    height:17px;
    float:left;
    padding:1px 0 1px 0;
    font-size:15px;
}

div.l a:link {
    color: #0645AD;
    text-decoration: none;
}
div.l a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.l a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.l a:active {
    color: #0645AD;
    text-decoration: none;
}

div.l-index{
    height:17px;
    float:left;
    padding:1px 0 1px 0;
    font-size:15px;
}

div.l-index a:link {
    color: #0645AD;
    text-decoration: none;
}
div.l-index a:visited {
    color: #0645AD;
    text-decoration: none;
}
div.l-index a:hover {
    color: #ff0000;
    text-decoration: none;
}
div.l-index a:active {
    color: #0645AD;
    text-decoration: none;
}

div.g {
    float: left;
    width: 360px;
    background: #ffffff;
}

div.gr {
    float: right;
    background: #ffffff;
    width: 120px;
}

div.post-body p {
    text-indent: 2em;
}

#box{float:left;position:relative;width:160px;}
.div1{}
.div2{position:fixed;_position:absolute;top:3px;z-index:295;}
ul.ulshuji li{
    float: left;
    width: 170px;
    padding-left: 5px;
    list-style-type: none;
}
p.sj0{
    font-size: 110%;
    font-weight: bold;
    text-indent: 0px;
}
p.sj1{
    font-size: 110%;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 4px;
}
p.sj2{
    padding-left: 30px;
}
p.sj3{
    padding-left: 50px;
}
p.sj4{
    padding-left: 70px;
}
p.sj2 img {
    float: left;
    margin: 3px;
    display: block;
    visibility: visible;
    vertical-align: bottom;
}
p.sj1,p.sj2,p.sj3,p.sj4{/*閻忕儑鎷�:鐎归潻缂氶弲锟�-闁荤偛妫滈鎴﹀极閻楀牆绁﹂柣鈺婂枛缂嶅秵銇勯敓锟�-4缂佺嫏鍛獥鐟滅増娲濋鏇犫偓鐧告嫹*/
    margin: 2px;
}


div.g72815-2 {
    text-align: center;
    clear: both;
}

div.g72815-2 a:visited, div.g72815-2 a:link {
    text-decoration: none;
    border-bottom: 1px solid #0645AD;
    padding-bottom: 0px;
}

div.g72815-2 a:hover {
    border-color: #FF0000;
}
div.g72815-3 {
    clear: both;
    text-align: center;
}
div.g72815-3 a {
    border: none;
}

ul.xggyc {font-size: 18px;}
ul.xggyc li {padding:0px 0 0px 0px;}
ul.xggyc li a {display: block;padding: 8px 0px 8px 10px;}
ul.xggyc li:nth-child(2n) {background: #f3f9ff;}
ul.xggyc li a:hover {background: #FFC;}

ul.in-yf2 {font-size: 18px;}
ul.in-yf2 li {padding:0px 0 0px 0px;}
ul.in-yf2 li a {display: block;padding: 8px 0px 8px 10px;}
ul.in-yf2 li:nth-child(2n+1) {background: #f3f9ff;}
ul.in-yf2 li a:hover {background: #FFC;}


ul.dd {font-size: 18px;}
ul.dd li {padding:3px 0 3px 5px;}
ul.dd li a {display: block;padding: 5px;}
ul.dd li:nth-child(2n) {background: #f2faff;}
ul.dd li:nth-child(2n+1) {background: #dff3ff;}
ul.dd li a:hover {background: #FFC;}

ul.h2link {font-size: 18px;}
ul.h2link li {padding:0px 0 0px 0px;}
ul.h2link li a {display: block;padding: 8px 0px 8px 10px;}
ul.h2link li:nth-child(2n) {background: #ffffe8;}
ul.h2link li:nth-child(2n+1) {background: #ffffb9;}
ul.h2link li a:hover {background: #d2f1fd;}

ul.h3link {font-size: 18px;}
ul.h3link li {padding:0px 0 0px 0px;}
ul.h3link li a {display: block;padding: 8px 0px 8px 10px;}
ul.h3link li:nth-child(2n) {background: #f2faff;}
ul.h3link li:nth-child(2n+1) {background: #dff3ff;}
ul.h3link li a:hover {background: #d2f1fd;}

ul.dd-h2id {font-size: 18px;}
ul.dd-h2id li {padding:0px 0 0px 0px;}
ul.dd-h2id li a {display: block;padding: 8px 0px 8px 10px;}
ul.dd-h2id li:nth-child(2n) {background: #ffffe8;}
ul.dd-h2id li:nth-child(2n+1) {background: #ffffb9;}
ul.dd-h2id li a:hover {background: #d2f1fd;}


ul.dd-2-h2id {font-size: 18px;}
ul.dd-2-h2id li {padding:0px 0 0px 0px;}
ul.dd-2-h2id li a {display: block;padding: 8px 0px 8px 10px;}
ul.dd-2-h2id li:nth-child(2n) {background: #e6fee4;}
ul.dd-2-h2id li:nth-child(2n+1) {background: #c0fdbb;}
ul.dd-2-h2id li a:hover {background: #d2f1fd;}

ul.gr-fj {font-size: 18px;}
ul.gr-fj li {padding:0px 0 0px 0px;}
ul.gr-fj li a {display: block;padding: 8px 0px 8px 10px;}
ul.gr-fj li:nth-child(2n) {background: #e4ffef;}
ul.gr-fj li:nth-child(2n+1) {background: #ceffe0;}
ul.gr-fj li a:hover {background: #FFC;}

ul.gr-zy {font-size: 18px;}
ul.gr-zy li {padding:0px 0 0px 0px;}
ul.gr-zy li a {display: block;padding: 8px 0px 8px 10px;}
ul.gr-zy li:nth-child(2n) {background: #e4ffef;}
ul.gr-zy li:nth-child(2n+1) {background: #ceffe0;}
ul.gr-zy li a:hover {background: #FFC;}

ul.xg2jz {font-size: 18px;}
ul.xg2jz li {padding:3px 0 3px 5px;}
ul.xg2jz li a {display: block;padding: 5px;}
ul.xg2jz li:nth-child(2n) {background: #f3f9ff;}
ul.xg2jz li a:hover {background: #FFC;}

ul.xg2yc {font-size: 18px;}
ul.xg2yc li {padding:3px 0 3px 5px;}
ul.xg2yc li a {display: block;padding: 5px;}
ul.xg2yc li:nth-child(2n) {background: #f3f9ff;}
ul.xg2yc li a:hover {background: #FFC;}

p a:link{
    text-decoration: none;
    border-bottom: 1px solid #0645AD;
    padding-bottom: 0px;
}

p a:hover{
    border-bottom: 1px solid #FF0000;
}

p a:visited{
    color:#810081;
    border-bottom: 1px solid #810081;
}

#gotop {
    position: fixed;
    right: 1%;
    bottom: 1%;
    width: 70px;
    height: 70px;
    border-radius: 6px;
    cursor: pointer;
    background: #97C7FA url("gotop.png") no-repeat center center;
    opacity: 0.4;
    z-index: 1;
}
#gotop:hover {
    background-color: #DADADA;
}

@media screen and (max-width: 1274px) {
    #cproIframe1holder ,#cproIframe2holder,#cproIframe3holder,#cproIframe4holder,#cproIframe5holder,#cproIframe6holder, #cproIframe7holder{display:none!important;}
}

ul.ul-a-z {
display: none;
}


@media screen and (max-width: 1200px) {
    #divAll, #divPage, #divMiddle, #divBottom { width: 100%; }
    div.jklg-2, div.l-index, div.l, div.logo-a-z, div.daohang, ul.jb39dh, div.banner { display: none; }
    div.g72815, div.gnzz, div.cs-ypyfl { display: none; }
    ul.cs-zdh-1, ul.ul-a-z { display: block; }
    div.l { margin: 4px 0 0 0; }
    div.cs-dc, div.cs-gnzz, div.dhc, div.cl, div.good { display: none; }

    #divMain { clear: both; }
    #divMain2, #divMain, div.post, h1.post-title, div.post-body { width: auto!important; }
    div.r { display: none; }
    #divMain2, #divMain, div.post { float: none; }
    div.post-body { padding-right: 10px; }

    #celan { width: 100%; }
    #celan h3 { text-align: center; }
        div.cs-xgsj li a {
        display: inline-block;
        zoom: 1;
        *display: inline;
        width: 10%;
    }
    div.cs-xgsj li a {
        width: auto;
    }

    div.cs-xgyc a, div.xgjz a {
      text-align: center;
    }
}

@media screen and (max-width: 850px) {
  ul.xg-yc-yf { width: auto; }
}

@media screen and (max-width: 800px) {
    div.down-index { display: none; }
}

/*
@media screen and (max-width: 320px) {
    div.gr { display: none; }
}
*/
@media screen and (max-width: 760px) {
    div.g-m-banner { display: none; }
    div.g-m-760 { display: block; }
}

@media screen and (max-width: 750px) {
/*    div.gr { display: block; float: right; }*/
    div.g { display: none; }
  div.g-m { display: block; }

}

@media screen and (max-width: 750px) {
    div.g { display: none; }
}

@media screen and (max-width: 650px) {
        div.logo a.cs-zl { display: none; }
}

@media screen and (max-width: 481px) {
  ul.xg-yc-yf li { float: none; width: auto; }
}

@media screen and (max-width: 320px) {
    div.gr { display: none; }
}






ul.gr li:hover , ul.link-xg li:hover {
    background: #ffffcc;
}

ul.gr li a, ul.link-xg li a {
    display: block;
}

ul.gr li a, ul.link-xg li a {
    padding: 5px 0 5px 5px;
}

ul.gr, ul.link-xg {
white-space: nowrap;
overflow: hidden;
background: #ffffe5;
font-size: 18px;
}
ul.gr li:nth-child(2n) {
    background: #fef7e7;
}

ul.link-xg li:nth-child(2n) {
    background: #fef7e7;
}

div.topappad a:hover {
    background: #d6fead;
}

div.topappad a {
    display: block;
}

div.topappad a {
    padding: 10px 0 10px 0px;
}

div.topappad {
clear: both;
white-space: nowrap;
overflow: hidden;
text-align: center;
background: #ffff9d;
font-size: 18px;
}
@media screen and (max-width:1200px) {
  div.topappad {  width:auto; }
}

div.appad a:hover {
    background: #d6fead;
}

div.appad a {
    display: block;
}

div.appad a {
/*	color:#fff!important;*/
    padding: 10px 0 10px 0px;
}

div.appad {
	margin: 5px 0 5px 0px;
white-space: nowrap;
overflow: hidden;
text-align: center;
background: #ffff9d;
font-size: 18px;
width:auto; 
}


ul.TCM-page {
    overflow: hidden;
    margin-bottom: 0px;
}
ul.TCM-page li {
    float: left;
    width: 33.3%;
    height: 60px;
    font-size:18px;
    line-height: 60px;
}
ul.TCM-page li a {
    text-align: center;
    display: block;
    background: #EDE7FD;
}
ul.TCM-page li a:hover {
    color: #FFF;
    background: #849AE0;
}

div.share-code {
clear: both;
margin: 5px 0 5px 0px;
text-align: center;

}

ul.ul-a-z {
    overflow: hidden;
    zoom: 1;
    margin-left: 10px;
    margin-top: 10px;
}
ul.ul-a-z:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
}
ul.ul-a-z li {
    float: left;
    font-size: 25px;
    text-align: center;
    margin: 10px;
}
ul.ul-a-z a {
    display: block;
    width: 30px;
    line-height: 30px;
    border: 2px solid #60BFFF;
    background: #F4FBFF;
}
ul.ul-a-z a:hover {
    background: #FFC;
    border-color: #FF7D00;
}

ul.bencao-img-li {
    overflow: hidden;
    zoom: 1;
    margin-left: 0px;
    margin-top: 10px;
    text-align: center;
}
ul.bencao-img-li:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
}
ul.bencao-img-li li {
    float: left;
    font-size: 20px;
    text-align: center;
    margin: 7px;
}
ul.bencao-img-li a {
    display: block;
    width: 28px;
    line-height: 28px;
  text-align: center;
    border: 2px solid #60BFFF;
    background: #F4FBFF;
    padding: 7px 7px 7px 7px;

}
ul.bencao-img-li a:hover {
    background: #FFC;
    border-color: #FF7D00;
}

ul.ul-a-z-zz {
    overflow: hidden;
    zoom: 1;
    margin-left: 10px;
    margin-top: 10px;
}
ul.ul-a-z-zz:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
}
ul.ul-a-z-zz li {
    float: left;
    font-size: 25px;
    text-align: center;
    margin: 10px;
}
ul.ul-a-z-zz a {
    display: block;
    width: 30px;
    line-height: 30px;
    border: 2px solid #60BFFF;
    background: #F4FBFF;
}
ul.ul-a-z-zz a:hover {
    background: #FFC;
    border-color: #FF7D00;
}


ul.zysj-fm { text-align: center; margin: 10px 0px; }
ul.zysj-fm a { margin: 0 4px; }
ul.zysj-fm img { width: 17%; }
ul.zysj-fm a.fm01 img { width: 19.5%; }

@media screen and (max-width: 900px) {
    ul.zysj-fm a { margin: 0 3px; }
}
@media screen and (max-width: 700px) {
    ul.zysj-fm a { margin: 0 2px; }
}

@media screen and (max-width: 550px) {
    ul.zysj-fm a { margin: 0 0px; }
}

div.div-ad-mob { display:none; }

div.div-ad-360 { text-align: center; }

@media screen and (max-width: 520px) {
  div.div-ad-360 { display:none; }
  div.div-ad-mob { display: block;  text-align: center; }
}


div.div-ad-mob2 { display:none; }
@media screen and (max-width: 750px) {
  div.div-ad-mob2 { display: block; float: left;}
}
@media screen and (max-width: 450px) {
  div.div-ad-mob2 { display: none; }
}

div.book-page { text-align: center; }
div.book-page a { margin: 0 6px; }
div.book-page img { width: 12%; }
div.book-page a.bpan img { width: 15%; }

@media screen and (max-width: 840px) {
    div.book-page a { margin: 0 4px; }
}

@media screen and (max-width: 540px) {
    div.book-page a { margin: 0 2px; }
}
@media screen and (max-width: 400px) {
    div.book-page a { margin: 0 1px; }
}

div.pay-ad a:hover {
    background: #d6fead;
}

div.pay-ad a {
    display: block;
}

div.pay-ad a {
/*	color:#fff!important;*/
    padding: 10px 0px 10px 0px;
}

div.pay-ad {
	margin: 5px 0 5px 0;
	white-space: nowrap;
	overflow: hidden;
	text-align: center;
	background: #c8ffc8;
	font-size: 18px;
	width:auto; 
}


/****************闁告帒妫旈棅鈺呭礉閻旇鍘�***************/
/** share **/
@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=1473960234'); /* IE9*/
  src: url('iconfont.eot?t=1473960234#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1473960234') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1473960234') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1473960234#iconfont') format('svg'); /* iOS 4.1- */
}

.icon {
  font-family: "iconfont"!important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-top:before { content: "\e61c"; }
.icon-home:before { content: "\e64f"; }
.icon-weixin:before { content: "\e651"; }
.icon-weibo:before { content: "\e652"; }
.icon-qq:before { content: "\e606"; }
.icon-qzone:before { content: "\e632"; }

#share-container {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  opacity: .3;/*闁告帒妫旈棅鈺呮焻韫囨梹顫栭幖杈炬嫹*/
  z-index: 2;
}

#share-container > div {
  position: absolute;
}

.share, .share a, .share a:visited {
  color: #fff;
  text-decoration: none;
  border-radius: 50%;
}
.fun a, .fun a:visited {
  color: #333;
  text-decoration: none;
}

.fun, .share {
  display: block;
  width: 50px;
  height: 50px;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -ms-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  transition: all ease-in-out .2s;
}
.fun {
  border-color: #777;
}

.fun span, .share span {
  display: block;
  font-size: 25px;
  line-height: 50px;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
}

#weixin-qrcode-container {
  -webkit-transform: translate(-110%, -100%);
  -moz-transform: translate(-110%, -100%);
  -ms-transform: translate(-110%, -100%);
  -o-transform: translate(-110%, -100%);
  transform: translate(-110%, -100%);
  width: 128px;
  padding: 10px;
  background: #FFF;
  border: 1px solid #888;
}

#weixin-qrcode-container p {
  margin: 0 0 5px 0;
  color: #777;
  font-size: 12px;
}

#share-home {
  -webkit-transform: translateY(-240%);
  -moz-transform: translateY(-240%);
  -ms-transform: translateY(-240%);
  -o-transform: translateY(-240%);
  transform: translateY(-240%);
}
#share-top {
  -webkit-transform: translateY(-120%);
  -moz-transform: translateY(-120%);
  -ms-transform: translateY(-120%);
  -o-transform: translateY(-120%);
  transform: translateY(-120%);
}

.share {
  opacity: 0;
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  -o-transform: scale(.8);
  transform: scale(.8);
}
.switched .share {
  opacity: 1;
}
.switched .fun {
  opacity: 0;
}

.switched #share-home, .switched #share-top {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.switched #share-weixin {
  -webkit-transform: translateY(-120%);
  -moz-transform: translateY(-120%);
  -ms-transform: translateY(-120%);
  -o-transform: translateY(-120%);
  transform: translateY(-120%);
}
.switched #share-weibo {
  -webkit-transform: translateY(-240%);
  -moz-transform: translateY(-240%);
  -ms-transform: translateY(-240%);
  -o-transform: translateY(-240%);
  transform: translateY(-240%);
}
.switched #share-qq {
  -webkit-transform: translateY(-360%);
  -moz-transform: translateY(-360%);
  -ms-transform: translateY(-360%);
  -o-transform: translateY(-360%);
  transform: translateY(-360%);
}
.switched #share-qzone {
  -webkit-transform: translateY(-480%);
  -moz-transform: translateY(-480%);
  -ms-transform: translateY(-480%);
  -o-transform: translateY(-480%);
  transform: translateY(-480%);
}

#share-weixin {
  background: #04be02;
}
#share-weibo {
  background: #e6162d;
}
#share-qq {
  background: #12b7f5
}
#share-qzone {
  background: #ffce00;
}

#menu {
  z-index: 10;
}
#menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
}
#share-toggle {
  width: 100%;
  height: 100%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transition: all ease .2s;
  -moz-transition: all ease .2s;
  -ms-transition: all ease .2s;
  -o-transition: all ease .2s;
  transition: all ease .2s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #2ba6cb;
  border: 1px solid #fff;
}
.active #share-toggle {
  -webkit-transform: scale(.6) rotate(-180deg);
  -moz-transform: scale(.6) rotate(-180deg);
  -ms-transform: scale(.6) rotate(-180deg);
  -o-transform: scale(.6) rotate(-180deg);
  transform: scale(.6) rotate(-180deg);
  background: #c5411a;
}

#menu .bar {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 53%;
  margin-top: -2.2px;
  left: 16.5px;
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  transform: rotate(30deg);
}
#menu .bar:before {
  content: '';
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

#menu .circle {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  top: 53%;
  margin-top: -6px;
  left: 13px;
  opacity: 1;
  margin-left: -3px;
}
#menu .circle:before {
  left: 17.78461px;
  top: -9px;
}
#menu .circle:after {
  left: 17.78461px;
  top: 9px;
}
#menu .circle:after, #menu .circle:before {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  transition: all .4s ease;
  content: '';
  opacity: 1;
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
}

#menu.active .bar {
  top: 50%;
  margin-top: 0;
  left: 50%;
  margin-left: -10px;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotate(405deg);
  -moz-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  -o-transform: rotate(405deg);
  transform: rotate(405deg);
}
#menu.active .bar:before {
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotate(-450deg);
  -moz-transform: rotate(-450deg);
  -ms-transform: rotate(-450deg);
  -o-transform: rotate(-450deg);
  transform: rotate(-450deg);
}

#menu.active .circle, #menu.active .circle:before, #menu.active .circle:after {
  opacity: 0;
}

@media screen and (max-width: 30em) {
  #share-container {
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
    right: 10px;
    bottom: 10px;
  }
}

/*

   .zy-content{
       margin-right: 160px;
       position: relative;
       overflow-x: hidden;
    } 
    
    .post-body{
        position: relative;
    }
    
    .gr{
         position: absolute; 
        top:61px;
        right:0px;
    }
*/


div.g2r {
	float: right;
    width: 100px;
    background: #ffffff;
}


   .zy-content{
       margin-right: 100px;
       position: relative;
       overflow-x: hidden;
    } 
    
    .g2r-content{
        position: relative;
    }
    
    .g2r{
         position: absolute; 
/*        top:1px;  */
        right:0px;
    }


ul.stm-1 li, ul.stm-2 li, ul.stm-3 li, ul.stm-5 li, ul.stm-4 li, ul.stm-6 li, ul.stm-7 li, ul.stm-8 li, ul.stm-9 li {
    float: left;
    font-size:18px;
    width: 80px;
}

ul.stm-1 li.t2, ul.stm-2 li.t2, ul.stm-3 li.t2, ul.stm-5 li.t2, ul.stm-4 li.t2, ul.stm-6 li.t2, ul.stm-7 li.t2, ul.stm-8 li.t2, ul.stm-9 li.t2 {
    float: left;
    font-size:18px;
    width: 125px;
}

ul.stm-1 li.xwgj, ul.stm-2 li.xwgj, ul.stm-3 li.xwgj, ul.stm-5 li.xwgj, ul.stm-4 li.xwgj, ul.stm-6 li.xwgj, ul.stm-7 li.xwgj, ul.stm-8 li.xwgj, ul.stm-9 li.xwgj {
    float: left;
    font-size:18px;
    width: 125px;
}

ul.stm-1 li.xwgj2, ul.stm-2 li.xwgj2, ul.stm-3 li.xwgj2, ul.stm-5 li.xwgj2, ul.stm-4 li.xwgj2, ul.stm-6 li.xwgj2, ul.stm-7 li.xwgj2, ul.stm-8 li.xwgj2, ul.stm-9 li.xwgj2 {
    float: left;
    font-size:18px;
    width: 80px;
}

ul.stm-1 li a, ul.stm-2 li a, ul.stm-3 li a, ul.stm-4 li a, ul.stm-5 li a, ul.stm-6 li a, ul.stm-7 li a, ul.stm-8 li a, ul.stm-9 li a {
  display:block;
  padding: 5px 0 5px 10px;
}


ul.stm-1, ul.stm-2, ul.stm-3, ul.stm-5, ul.stm-4, ul.stm-6, ul.stm-7, ul.stm-8, ul.stm-9 {
    overflow: hidden;
    margin:5px 0 5px 0px;
    padding: 0px 0px 0 0px;
}
ul.stm-1:after, ul.stm-2:after, ul.stm-3:after, ul.stm-5:after, ul.stm-4:after, ul.stm-6:after, ul.stm-7:after, ul.stm-8:after, ul.stm-9:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
}
ul.stm-1 { background: #fdf5f9; }
ul.stm-2 { background: #f3faf4; }
ul.stm-3 { background: #fef2f0; }
ul.stm-4 { background: #f2fafe; }
ul.stm-5 { background: #fef7ee; }
ul.stm-6 { background: #f3f4f9; }
ul.stm-7 { background: #f7fbef; }
ul.stm-8 { background: #f6f3f8; }
ul.stm-9 { background: #f0f9f4; }

ul.stm-1 li.t, ul.stm-1 li.t2 { background: #fcecf3; }
ul.stm-2 li.t, ul.stm-2 li.t2 { background: #e7f5ea; }
ul.stm-3 li.t, ul.stm-3 li.t2 { background: #fde6e1; }
ul.stm-4 li.t, ul.stm-4 li.t2 { background: #e6f5fc; }
ul.stm-5 li.t, ul.stm-5 li.t2 { background: #fdf0dd; }
ul.stm-6 li.t, ul.stm-6 li.t2 { background: #e8eaf4; }
ul.stm-7 li.t, ul.stm-7 li.t2 { background: #eff7df; }
ul.stm-8 li.t, ul.stm-8 li.t2 { background: #eee8f2; }
ul.stm-9 li.t, ul.stm-9 li.t2 { background: #e1f3e9; }

ul.stm-1 li a:hover, ul.stm-2 li a:hover, ul.stm-3 li a:hover, ul.stm-5 li a:hover, ul.stm-4 li a:hover, ul.stm-6 li a:hover, ul.stm-7 li a:hover, ul.stm-8 li a:hover, ul.stm-9 li a:hover {
  color: #fff;
  background: #68a2db;
}


/***************闁告帒妫旈棅鈺呭礉閻旇鍘寸紓浣规尰濞硷拷***************/
/**
div.logo a.cs-zl { display:none!important; }

div.daohang { display:none!important; }
ul.jb39dh { display:none!important; }
ul.cs-zdh-1 { display:none!important; }
ul.zyf-page { display:none!important; }
div.l { display:none!important; }
div.div1 { display:none!important; }
div.cs-xgsj { display:none!important; }
div.dhc { display:none!important; }
ul.ca { display:none!important; }
div.banner { display:none!important; }
div.l-index { display:none!important; }
div.function { display:none!important; }
div.jklg { display:none!important; }
**/

div.nfxd {
  margin: 10px 0 10px 0;
}



@media screen and (max-width: 800px) {
  div.g2r {display:none}
  div.zy-content {margin-right: 10px;}
}

a.gj-mulu-toggle {
	cursor: pointer;
}

.book-covers {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.book-covers a {
    flex: 1;
    min-width: 100px;
    margin: 2px;
}
